
Foreman - Bug #1621

Renaming a host doesn't save/redirect correctly

05/15/2012 09:24 AM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category:    

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Using the new UUID certificates, I tried to rename a host, and got the results described in

https://gist.github.com/2694496

Ohad suggests "look in app/model/orchestration/{dns,dhcp}" - I will if I get time. If not, this bug is here as a reminder :)

History

#1 - 05/21/2012 08:41 AM - Ohad Levy

- Difficulty set to medium

#2 - 06/03/2012 09:33 AM - Ohad Levy

- Target version deleted (1.0)

#3 - 01/14/2013 10:34 AM - Greg Sutcliffe

- Status changed from New to Closed

I don't think this is relevant any more. Closing.
